@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Public+Sans:ital@0;1&display=swap');


.input__form {
    width: 1200px;
    margin: 0 auto;
    flex-direction: column;
    display: flex;
}

.title__form {
    font-size: 24px;
    font-family: 'DM Serif Display', serif;
}

span {
    color: #D83933;
}

.text__form1 {
    margin-top: 70px;
}

label {
    font-size: 16px;
    font-family: 'Public Sans', sans-serif;
    padding-top: 15px;
    padding-right: 50px;
}

.input__form select {
    height: 40px;
    width: 410px;
}

.input__form input {
    height: 37px;
    width: 400px;
}

.text-field {
    display: flex;
    flex-wrap: wrap;
}

p {
    margin: 0;
}

#apllication-registration {
    color: #0050D8;
    padding: 0;
}

.check-btn1 {
    display: flex;
    accent-color: #FF00FF;
}

.textOfchech-btn1 {
    margin-top: 7px;
}


#check-btn1 {
    margin-top: 5px;
    height: 25px;
    width: 25px;
    /* margin-right: 15px; */
}

.text-field__part2 {
    padding-top: 15px;
    display: flex;
    flex-wrap: wrap;
}

.text-field__part2 label {
    width: 400px;
}

#application {
    accent-color: #FF00FF;
    height: 25px;
    width: 25px;
}

#check-btn2 {
    display: flex;
}

#text__checkbox2 {
    margin-top: 5px;
}




/* Materny information */

.gray__line {
    height: 2px;
    width: 80%;
    background-color: #D1D1D1;
    margin-top: 20px;
}

.question1{
    display: flex;
}

.maternity-information {
    display: flex;
}
/* checkbox */
.question1 {
    margin-top: 25px;
}

#additional-information {
    float: left;
}


#question1 {
    accent-color: #FF00FF;
    width: 25px;
    height: 25px;
}        

#question3 {
    margin-left: 43px;
}
/* chechbox */

.gray__line2 {
    height: 2px;
    width: 80%;
    background-color: #D1D1D1;
    margin-top: 40px;
}

.search-icon {
    background-image: url(./img/search-line.png);
    background-repeat: no-repeat;
    background-position: 98%;
    border: 1px solid black;
}

#new-gray__line {
    margin-top: 30px;
}

#owner {
    color: #0050D8;
}

input, select {
    font-size: 16px;
    
}

.btn {
   
    display: flex;  
    flex-direction: row-reverse;
    width: 862px;
}

.btn-next {
    background-color: #0050D8;
    color: #FFF;
    border-radius: 5px;
    border: 1px solid #0050D8;
    margin-top: 15px;
    cursor: pointer;
}

#width-btn {
    width: 70px;
    height: 40px;
}
input {
    width: 407px;
}

#phone-number, #email__input, #additional-information{
    width: 404px;
    height: 36px;
}